fpcjres(1)

NAME
fpcjres - manual page for fpcjres: a resource file converter

DESCRIPTION
fpcjres This program is called by the free pascal compiler and is used to translate {$R xxx} directives to java resources that can be included in a java class. Syntax: fpcjres [options] <inputfile> [<inputfile>...] [-o <outputfile>]

OPTIONS

--help, -h -?
    Show a help message screen.

--version, -V
    Show program version.

--verbose, -v
    Be verbose.

--input, -i <x>
    Ignored for compatibility with other tools.

--output, -o <x>
    Set the output file name.

@<file>
    Read more options from file <file>

SEE ALSO

    BR fpc (1)